<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <android.support.v4.widget.SwipeRefreshLayout
        android:id="@+id/swipeRefreshLayout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginLeft="12.5dp"
        android:layout_marginRight="12.5dp"
        android:layout_weight="1">

        <android.support.v7.widget.RecyclerView
            android:id="@+id/recyclerView"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:fadingEdgeLength="0dp"
            android:overScrollMode="never" />
    </android.support.v4.widget.SwipeRefreshLayout>

    <kr.co.hanwha.hifive.view.FontTextView
        android:id="@+id/empty_textView"
        style="@style/font_notosans_r_15sp_grey18"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:text="TASK가 없습니다."
        android:visibility="gone" />
</RelativeLayout>